RubyGems Navigation menu

Reverse dependencies for capistrano-rsync-git Latest version of the following gems require capistrano-rsync-git

Total downloads 14,742

For this version 14,742

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: